@charset "utf-8";
/*=========================Reset_start==========================*/
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family:"Times New Roman", Times, serif; font-size: 14px; text-align: left;}
ul,ol{list-style: none;}
img{border: 0;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{text-decoration: none;}
a:link,a:visited,a:hover,a:active{text-decoration:none; border: 0px;} 
a:hover{text-decoration: underline;}
/*==========================Reset_End===========================*/
/*头部-start*/
	.header{
		min-width: 1358px;
		overflow: hidden;
	}
	.header1{
		height: 30px;
		background-color: #959595;
	}
	.header2{
		width: 1200px;
		height: 109px;
		margin: 0 auto;
		/*background: url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/header2_bj.jpg) 0 0 no-repeat;*/
		overflow: hidden;
	}
	.header_logo{
		display: block;
		float: left;
		margin-top: 43px;
	}
	.header2_img{
		float: left;
		margin-top: 57px;
		margin-left: 28px;
	}
	.header_search{
		float: right;
		overflow:hidden;
		margin-top: 39px;
	}
	.header_search input{
		float: left;
		width: 260px;
		height: 45px;
		padding: 0 10px;
		background-color: #f4f5f5;
		border: 0;
		font-size: 14px;
		font-family: Arial;
		color: #333;
	}
	.header_search div{
		float: left;
		width: 55px;
		height: 45px;
		background: #6a6a6a url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/search.jpg) center center no-repeat;
		cursor: pointer;
	}
	.header3{
		height: 10px;
		background-color: #ff0000;
	}

	/*导航-start*/
		.nav{
			width: 1200px;
			margin: 8px auto 0px;
			overflow: hidden;
		}
		.nav li{
			float: left;
			height: 49px;
			line-height: 49px;
			padding: 0 30px;
			border-right: 1px solid #e5e5e5;
		}
		.nav .naLI_last{
			border-right: 0;
		}
		.nav li a{
			font-size: 18px;
			font-family: Arial;
			color: #383838;
		}
		.nav li a:hover{
			color: #ff0909;
		}
		/*.nav .naLI_select a{
			color: #ff0909;
		}*/
	/*导航-end*/
/*头部-end*/

/*底部-start*/
	.footer{
		min-width: 1358px;
		overflow: hidden;
		border-top: 1px solid #959595;
		padding-bottom: 167px;
		background-color: #959595;
	}
	.footer_red{
		height: 10px;
		background-color: #ff0000;
	}
	.footer_in{
		width: 1200px;
		margin: 0 auto;
		/*background: url(http://www.chinadaily.com.cn/image_e/2018/chinawatch/footer_bj.png) 0 0 no-repeat;*/
	}
	.footer_line1{
		overflow: hidden;
	}
	.footer_logo{
		float: left;
		margin-top: 28px;
	}
	.footer_nav{
		float: left;
		margin-top: 28px;
		margin-left: 90px;
		overflow: hidden;
	}
	.footer_nav li{
		float: left;
		overflow: hidden;
		height: 23px;
		line-height: 23px;
		padding-left: 69px;
		padding-right: 65px;
		border-right: 1px solid #e5e5e5;
	}
	.footer_nav .footer_nav_li_last{
		padding-right: 0px;
		border-right: 0px;
	}
	.footer_nav li a{
		font-family: Arial;
		font-size: 17.7px;
		color: #e9e9e9;
	}
	.footer_line2{
		margin-top: 45px;
	}
	.footer_line2 a{
		font-family: Arial;
		font-size: 17px;
		color: #ffffff;
	}
/*底部-end*/


/*页码-start*/
/*	.number_page{
		margin-top: 15px;
		overflow: hidden;
	}
	.number_page a{
		float: left;
		font-family: Verdana;
		font-size: 16px;
		line-height: 24px;
		color: #333333;
		padding: 0 7px;
	}
	.number_page .Previous_page{
		padding-left: 0;
	}*/
/*页码-end*/
/*翻页样式 start */
#div_currpage{text-align:center; padding-bottom:54px; overflow:hidden; margin-top:15px;}
#div_currpage a,#div_currpage span{float: left;display: block;height: 30px; padding:0px 8px; line-height: 33px;margin-right: 3px;border: 1px solid #959595;color: #ff0000;font-weight: normal;font-family: Arial, Helvetica, sans-serif;font-size:12pt;text-align: center;}
#div_currpage a:hover{text-decoration: none;background-color: #ff0000;color: #FFF;}
/*翻页样式 end */

/*新增下拉菜单*/
	.nav li .nav-w {
	margin:-5px 0px 0px -22px;
	padding:0px;
	z-index:21;
	position:absolute;
	display:none;
	overflow:hidden;
	background:#0F416B;
	border-right:none;
	opacity:0.9;
	filter:alpha(opacity=90);
}
.nav li:hover a{ 
	color:#ff0909;
}
.nav li .section-nav1{ padding:0px; height:auto; overflow: hidden;}
.nav li .section-nav1 ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	position:static;
	padding:0px;
	margin:0px;
	width:104px;
	overflow:hidden;
}
.nav li .section-nav1 ul li {
	margin:0px;
	padding:0px;
	position:static;
	padding:0px;
	margin-bottom:0px;
	width:100%;
	background:#999;
}
.nav li .section-nav1 ul li a {
	padding:0px;
	line-height:49px;
	width:auto;
	display:block;
	background:none;
	float:none;
	height:auto;
	color:#fff;
	font-size:14px;
	overflow:hidden;
	cursor:pointer;
	border-right:none;
	text-align:center;
	border-top:1px solid #fff;
	font-family:"微软雅黑";
}
.nav li .section-nav1 ul li a:hover {
	background:#fff;
	color: #ff0909;
}
	/*公用title样式-start*/
			.nr_title p{
				font-size: 24px;
				color: #424242;
			}
			.nr_title a,.nr_title_nei{
				font-size: 24px;
				color: #424242;
				display: block;
				overflow: hidden;
			}
			.nr_title a:hover{
				text-decoration: none;
			}
			.nr_title .nr_title_red{
				color: #ff0000;
			}
.nr_title span{font-size: 24px;
				color: #424242;}
			.nr_title_line{
				width: 129px;
				height: 5px;
				background-color: #ff0000;
				margin-top: 10px;
			}

			.nr_title2 p{
				overflow: hidden;
			}
			.nr_title2 span{
				float: left;
			}
		/*公用title样式-end*/